Upgrading Plug-ins in CS5

New Here ,
Jan 13, 2021 Jan 13, 2021

Copy link to clipboard

Copied

Hello, I am trying to open an CS5 indd file and it is stating that I need to upgrade my plug-ins in order to open the file. I have version 7.0.5 on my iMac and the file I am trying to open was created using a CS5 also, but I just not sure what version it was. The plug-ins listed that I need to upgrade is a long list. Can someone please help me on how to do this as this is my first time.

Thanks so much! 

TOPICS
How to

Views

62

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Community Professional , Jan 14, 2021 Jan 14, 2021
Hi defaultlv14e3njeqzb, you could check the exact version of the provided InDesign document by using a script without opening the document in InDesign. See:   [Ann] Identify Your InDesign File Jongware https://community.adobe.com/t5/indesign/ann-identify-your-indesign-file/m-p/3809701?page=1#M12145   Could be that the document is done with InDesign CS 5.5 version 7.5. And that is not compatible with your InDesign CS5 version 7.   Regards,Uwe Laubender ( ACP )  

Likes

translate

Translate

Translate
Adobe Community Professional ,
Jan 13, 2021 Jan 13, 2021

Copy link to clipboard

Copied

You will have to open the file in the InDesign version that was used to create the file or any later version and export it out in IDML format. This IDML file should open on your installation of CS5

-Manan

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Most Valuable Participant ,
Jan 14, 2021 Jan 14, 2021

Copy link to clipboard

Copied

It is quite doubtful that it was created in CS5. That error points to a file that was created in a later version. If it's only one file, put it in a dropbox folder and share a link to it here. Someone will open it for you and save back via IDML.

There is no guarantee everything will translate properly. And, if it was created in CS5, it may be corrupt.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 14, 2021 Jan 14, 2021

Copy link to clipboard

Copied

Hi defaultlv14e3njeqzb,

you could check the exact version of the provided InDesign document by using a script without opening the document in InDesign. See:

 

[Ann] Identify Your InDesign File

Jongware

https://community.adobe.com/t5/indesign/ann-identify-your-indesign-file/m-p/3809701?page=1#M12145

 

Could be that the document is done with InDesign CS 5.5 version 7.5.

And that is not compatible with your InDesign CS5 version 7.

 

Regards,
Uwe Laubender

( ACP )

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines